<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Login</title>
    <link rel="stylesheet" href="../userFrontend/css/login.css" />
    <!-- <script src="https://cdnjs.cloudflare.com/ajax/libs/axios/1.6.8/axios.min.js"></script> -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/izitoast/1.4.0/css/iziToast.min.css">

  </head>
  <body>
    <div class="container">
      <input type="checkbox" id="flip" />
      <div class="cover">
        <div class="front">
          <img src="../userFrontend/img/event.svg" alt="Login Image" />
        </div>
      </div>
      <div class="forms">
        <div class="form-content">
          <div class="login-form">
            <form id="loginForm">
              <div class="title">Login</div>
              <p style="color: blueviolet">Sign in to continue</p>
              <div class="input-boxes">
                <div class="input-box">
                  <input
                    id="emailInput"
                    type="text"
                    placeholder=".gcit@rub.edu.bt"
                    name="email"
                    required
                  />
                  <small id="email-error" class="error"></small>
                </div>
                <div class="input-box">
                  <input
                    id="passwordInput"
                    type="password"
                    placeholder="Enter your password"
                    name="password"
                    required
                  />
                  <small id="password-error" class="error"></small>
                </div>
                <div class="text"><a href="#">Forgot password?</a></div>
                <button
                  type="submit"
                  id="login"
                  style="padding: 5px"
                  class="button"
                >
                  Login
                </button>
              </div>
              <div class="text sign-up-text">
                New Here? <a href="/tournamentSignup">Signup now</a>
              </div>
            </form>
          </div>
        </div>
      </div>
    </div>
<script src="https://cdnjs.cloudflare.com/ajax/libs/axios/1.6.8/axios.min.js" integrity="sha512-PJa3oQSLWRB7wHZ7GQ/g+qyv6r4mbuhmiDb8BjSFZ8NZ2a42oTtAq5n0ucWAwcQDlikAtkub+tPVCw4np27WCg==" crossorigin="anonymous" referrerpolicy="no-referrer"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/izitoast/1.4.0/js/iziToast.min.js"></script>
<script src="../userFrontend/frontend.js/izittoast.js"></script>
<script src="../userFrontend/frontend.js/login.js"></script>
</html>
